Docs

#### Themes

Upload theme Install theme

### Drop or choose files to upload

Vvveb 0.2 is now available! Update now
You successfully read this important alert message.
You successfully read this important warning message.
You successfully read this important alert message.

###### Theme name

by Author
Preview

###### Theme name

by Author
Preview Downloading 10% Installing... Activate

###### Theme name

by Author
Preview Downloading 10% Installing... Activate
100 items, page of
Install resources

##

- Admin
- Password resets

##

- Attribute
- Content
- Group
- Group content

##

- Comment

Use remove content feature only on new installations to avoid losing data.
Remove before install
Loading...

##### Session has expired

Login to resume your work
Page save
Elements saved!
Template backup was saved!
Template was saved!
Page save
Elements saved!
Template backup was saved!
Template was saved!